@charset "utf-8";
/* CSS Document */
@import url(font-awesome.css);
@import url(feather.css);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;300;400;500;700;900&display=swap');
body{ 
  margin: 0px;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  /*font-family: 'Roboto', sans-serif;*/
  /*font-family: 'Roboto Condensed', sans-serif;*/
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ display:block;}
a,a:focus,a:hover{color:#333; text-decoration:none !important;}
a:link{outline: 0;}
img{ 
  border:0px; 
  overflow: hidden;
}
.clr{
  clear:both;
}
.fLeft{
  float: left;
}
.fRight{
  float:right;
}
.imgResponsive{
  width: 100%;
}
.main{
  width: 100%;
  position: relative;
  text-align: center;
  padding-bottom: 190px;
}
.main h1{
  font-size: 32px;
  margin: 20px 0 0 0;
  color: #f21c63;
  text-transform: uppercase;
  font-weight: 800;
}
.main h3{
  font-size: 34px;
  margin: 0 0 10px 0;
  color: #f21c63;
  font-weight: 500;
}


.retails-sales{
  width: 100%;
}
.retails-sales h4{
  font-size: 22px;
  color: #58595b;
  margin: 20px 0 5px 0;
  font-weight: 500;
  font-style: italic;
}
.retails-sales h2{
  font-size: 38px;
  color: #f21c63;
  margin: 0 0 5px 0;
  font-weight: 700;
}
.retails-sales h2 span{
  font-size: 40px;
}
.retails-sales h5{
  font-size: 22px;
  color: #58595b;
  margin: 0;
  font-weight: 500;
}


.national-sales{
  width: 100%;
  max-width: 470px;
  margin: 15px auto 0 auto;
  padding-top: 15px;
  border-top: 4px solid #f21c63;
}
.national-sales h4{
  font-size: 22px;
  color: #58595b;
  margin: 0 0 5px 0;
  font-weight: 500;
  font-style: italic;
}
.national-sales h2{
  font-size: 38px;
  color: #58595b;
  margin: 0 0 5px 0;
  font-weight: 700;
}
.national-sales h5{
  font-size: 22px;
  color: #58595b;
  margin: 0;
  font-weight: 500;
}
.address{
  font-size: 34px;
  color: #58595b;
  margin: 30px 0 0 0;
  font-weight: 700;
}
.website{
  font-size: 34px;
  margin: 0 0 15px 0;
  color: #f21c63;
  font-weight: 600;
}
.logo{
  width: 100%;
  max-width: 380px;
  padding-top: 20px;
  margin: auto;
}
.logo img{
  width: 100%;
}
.radio{
  width: 100%;
  max-width: 200px;
  margin: 20px auto 30px auto;
}
.radio img{
  width: 100%;
}
.radio-pause{
  display: none;
}

.radio-play,
.radio-pause{
  cursor: pointer;
}

footer{
  width: 100%;
  height: 150px;
  background-image: url(../images/footer-bg.jpg);
  background-repeat: repeat;
  margin-top: 60px;
  position: fixed;
  left: 0px;
  bottom: 0px;
}
.footer-download{
  width: 100%;
  max-width: 568px;
  margin: auto;
  position: absolute;
  left: 50%;
  top: -25px;
  margin-left: -284px;
}
.footer-download img{
  width: 100%;
}
.footer-inner{
  width: 100%;
  position: relative;
}
.down-content{
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}

.down-content h4{
  text-align: center;
  font-size: 20px;
  color: #fff;
  margin: 0px;
  padding: 10px 0 0 0;
}
.down-content h2{
  text-align: center;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px;
  padding: 5px 0 0 0;
}
.app-li,
.app-li ul{
  margin: 10px 0 0 0;
  padding: 0px;
  text-align: center;
}
.app-li li{
  list-style: none;
  display: inline-block;
  width: 151px;
}
.app-li li img{
  width: 100%;
  border: 1px solid #ff0f68;
  border-radius: 10px;
}

@media (min-width: 200px) and (max-width: 767px) {
  .logo{
    max-width: 280px;
  }
  .main{
    padding: 0 15px 100px 15px;
  }
  .main h1{
    font-size: 26px;
  }
  .main h3{
    font-size: 20px;
  }
  .retails-sales h2,
  .retails-sales h2 span,
  .national-sales h2{
    font-size: 30px;
  }
  .address{
    font-size: 26px;
    line-height: 30px;
  }
  .website{
    font-size: 20px;
    margin-top: 10px;
  }
  .footer-download{
    max-width: 280px;
    top: -12px;
    margin-left: -140px;
  }
  footer{
    position: fixed;
    left: 0px;
    bottom: 0px;
    height: 74px;
    margin-top: 40px;
    background-image: url(../images/footer-bg1.jpg);
    background-repeat: repeat;
  }
  .down-content h4{
    font-size: 12px;
    padding: 2px 0 0 0;
  }
  .down-content h2{
    font-size: 15px;
    padding: 1px 0 0 0;
  }
  .app-li,
  .app-li ul{
    margin: 4px 0 0 0;
  }
  .app-li li{
    width: 80px;
  }
  .app-li li img{
    border-radius: 4px;
  }
}